/* stylesheet.css */
/*Consafe blue = #003867, WMS green = #699419*/

h1 { 
	font-size: 30;
	font-family: Verdana;
	font-weight: bold;
	text-align: center;
	margin: 0 0 1em 0;
	padding: 8px 2px 0px 1em;
	color: white
 }


h2 { 
	font-size:16px;
	font-family: Verdana;
	font-weight: bold;
	text-align: left;
	margin: 0 0 1em 0;
	padding: 2px 0 2px 1em;
	color: #699419;
	background-color: white
 }


h3 { 
	font-size:14px;
	font-family: Verdana;
	font-weight: bold;
	text-align: left;
	vertickal-align: middle;
	margin: 0 0 1em 0;
	padding: 2px 0 2px 1em;
	color: white;
	background-color: #699419
 }


p { 
	font-size:12;
	font-family: Verdana;
	text-align: left;
	margin: 0 0 1em 0;
	padding: 2px 0 2px 1em;
	color: black; 
	background-color: white;
 }

body.SiteHeader { background-color: #699419 }
body.SiteLinks { background-color: white }
body.StdClients { background-color: white }
body.StdLinks { background-color: white }
body.ApplHeader { background-color: white }
body.ApplLinks { background-color: white }

td.caption { margin: 0 0 0em 0;	padding: 2px 0 0px 0em }
td.link { margin: 0 0 1em 0; padding: 2px 0 2px 1em }

td.button
{ 
  background-image: url('BgButton.png');
  background-repeat: repeat-x;
  color: black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10;
  padding: 2px 8px;
  border-width: 0;
  border-color: #699419;
  border-style: solid
}

td.copyright
{
  color: white;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10;
  padding: 8px 8px
}

a.button:link     { color: black; text-decoration: none }
a.button:visited  { color: black; text-decoration: none }
a.button:hover    { color: gray; text-decoration: none }
a.button:active   { color: black; text-decoration: none }

a.menu:link     { font-size:12; font-family: Verdana; color: black; font-weight: normal; text-decoration: none }
a.menu:visited  { font-size:12; font-family: Verdana; color: black; font-weight: normal; text-decoration: none }
a.menu:hover    { font-size:12; font-family: Verdana; color: #699419; font-weight: normal; text-decoration: none }
a.menu:active   { font-size:12; font-family: Verdana; color: black; font-weight: normal; text-decoration: none }
 
a.hidden:link     { font-size:10; font-family: Verdana; color: #699419; font-weight: normal; text-decoration: none }
a.hidden:visited  { font-size:10; font-family: Verdana; color: #699419; font-weight: normal; text-decoration: none }
a.hidden:hover    { font-size:10; font-family: Verdana; color: #699419; font-weight: normal; text-decoration: none }
a.hidden:active   { font-size:10; font-family: Verdana; color: #699419; font-weight: normal; text-decoration: none }

a.other:link    { font-size:12; font-family: Verdana; color: black; text-decoration: underline; margin-left: 20px }
a.other:visited { font-size:12; font-family: Verdana; color: black; margin-left: 20px }
a.other:hover   { font-size:12; font-family: Verdana; color: #699419; margin-left: 20px }

a img           { border:0; filter:alpha(opacity=100); }
a:hover img     { border:0; filter:alpha(opacity=65); }
